
Redmine - Feature #26332

Add 3.4-stable branch to the GitHub mirror

2017-07-03 22:55 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The subject says it all... Please add the 3.4-stable branch to the GitHub mirror.

This should probably be done by either Jean-Baptiste Barth or Toshi MARUYAMA.

History

#1 - 2017-07-04 06:18 - Toshi MARUYAMA

It is not me.

The fastest way is sending mail to mail address in GitHub overview description.

https://github.com/redmine/redmine

#2 - 2017-07-04 10:54 - Vincent Robert

I have just sent an email to Jean-Baptiste about that. I also need this new branch.

#3 - 2017-07-04 12:48 - Holger Just

Jean-Baptiste just confirmed that he has updated the mirror script. The Github mirror now shows the 3.4-stable branch.

#4 - 2017-07-04 15:39 - Toshi MARUYAMA

- Status changed from New to Closed
